.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961083;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.603148,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603148,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603148,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.008800px;}
.ls3{letter-spacing:-0.008000px;}
.ls2{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.778400px;}
.ws4{word-spacing:1.112000px;}
.ws2{word-spacing:1.218800px;}
.ws0{word-spacing:1.223200px;}
.ws3{word-spacing:1.556800px;}
._4{margin-left:-3.951200px;}
._7{margin-left:-2.564694px;}
._1{margin-left:-1.522400px;}
._0{width:1.104400px;}
._3{width:4.008400px;}
._2{width:9.081600px;}
._5{width:15.556800px;}
._6{width:245.795200px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.041731px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.y1{bottom:0.096566px;}
.y17{bottom:14.205961px;}
.y16{bottom:31.436627px;}
.y15{bottom:48.667293px;}
.y14{bottom:65.897959px;}
.y13{bottom:83.128625px;}
.y0{bottom:86.909091px;}
.y11{bottom:92.782938px;}
.yd{bottom:92.800079px;}
.y10{bottom:113.061726px;}
.yc{bottom:113.078867px;}
.yf{bottom:133.328685px;}
.yb{bottom:133.357655px;}
.ye{bottom:153.619302px;}
.ya{bottom:296.166144px;}
.y18{bottom:336.772727px;}
.y12{bottom:336.777556px;}
.y8{bottom:940.863092px;}
.y7{bottom:972.023381px;}
.y6{bottom:1013.805892px;}
.y5{bottom:1045.672559px;}
.y4{bottom:1077.539225px;}
.y3{bottom:1109.405892px;}
.y2{bottom:1140.566181px;}
.y9{bottom:1233.065216px;}
.ha{height:17.815304px;}
.h7{height:20.384766px;}
.h8{height:20.748444px;}
.h6{height:29.121094px;}
.h4{height:30.410217px;}
.h3{height:32.033203px;}
.h5{height:40.769531px;}
.h9{height:551.631313px;}
.h1{height:1390.545455px;}
.h2{height:1477.357980px;}
.h0{height:1477.454545px;}
.w3{width:-53.188364px;}
.w2{width:847.361222px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:55.505939px;}
.x1{left:57.920322px;}
.x2{left:310.408130px;}
.xa{left:452.544465px;}
.x5{left:461.162950px;}
.x3{left:561.736426px;}
.x9{left:1009.188364px;}
.x6{left:1011.651754px;}
.x7{left:1264.142700px;}
.x8{left:1515.470996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.004860pt;}
.ls3{letter-spacing:-0.004418pt;}
.ls2{letter-spacing:-0.002430pt;}
.ls4{letter-spacing:-0.002209pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.429911pt;}
.ws4{word-spacing:0.614159pt;}
.ws2{word-spacing:0.673145pt;}
.ws0{word-spacing:0.675575pt;}
.ws3{word-spacing:0.859823pt;}
._4{margin-left:-2.182253pt;}
._7{margin-left:-1.416484pt;}
._1{margin-left:-0.840823pt;}
._0{width:0.609962pt;}
._3{width:2.213844pt;}
._2{width:5.015779pt;}
._5{width:8.592040pt;}
._6{width:135.752997pt;}
.fs4{font-size:13.278278pt;}
.fs3{font-size:15.464435pt;}
.fs2{font-size:22.092050pt;}
.fs0{font-size:24.301255pt;}
.fs1{font-size:30.928870pt;}
.y1{bottom:0.053333pt;}
.y17{bottom:7.845970pt;}
.y16{bottom:17.362489pt;}
.y15{bottom:26.879007pt;}
.y14{bottom:36.395526pt;}
.y13{bottom:45.912044pt;}
.y0{bottom:48.000000pt;}
.y11{bottom:51.244133pt;}
.yd{bottom:51.253600pt;}
.y10{bottom:62.444133pt;}
.yc{bottom:62.453600pt;}
.yf{bottom:73.637600pt;}
.yb{bottom:73.653600pt;}
.ye{bottom:84.844133pt;}
.ya{bottom:163.572933pt;}
.y18{bottom:186.000000pt;}
.y12{bottom:186.002667pt;}
.y8{bottom:519.639867pt;}
.y7{bottom:536.849733pt;}
.y6{bottom:559.926267pt;}
.y5{bottom:577.526267pt;}
.y4{bottom:595.126267pt;}
.y3{bottom:612.726267pt;}
.y2{bottom:629.936133pt;}
.y9{bottom:681.023467pt;}
.ha{height:9.839415pt;}
.h7{height:11.258532pt;}
.h8{height:11.459392pt;}
.h6{height:16.083617pt;}
.h4{height:16.795601pt;}
.h3{height:17.691978pt;}
.h5{height:22.517063pt;}
.h9{height:304.666667pt;}
.h1{height:768.000000pt;}
.h2{height:815.946667pt;}
.h0{height:816.000000pt;}
.w3{width:-29.376000pt;}
.w2{width:467.998667pt;}
.w1{width:498.666667pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x4{left:30.656000pt;}
.x1{left:31.989467pt;}
.x2{left:171.438800pt;}
.xa{left:249.940876pt;}
.x5{left:254.700876pt;}
.x3{left:310.247733pt;}
.x9{left:557.376000pt;}
.x6{left:558.736533pt;}
.x7{left:698.187600pt;}
.x8{left:836.996533pt;}
}
